Bug 820015 - No description of input formats for comments on community site
No description of input formats for comments on community site
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 17:57 EDT by Emily Dirsh
Modified: 2015-11-01 19:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:27:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emily Dirsh 2012-05-08 17:57:43 EDT
Description of problem:
The comment form uses markdown for formatting, but there's no indication that this is the case, and no directions for using it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Reply to comment or forum post
2. See comment form
  
Actual results:
Comment form has no input format listing or description underneath it, so there's no way to know that markdown formatting works except trial and error.

Expected results:
Some kind of indication that you can use markdown to format your comment, and some basic instructions for using it.

Additional info:
Comment 1 Clayton Coleman 2012-06-18 15:41:34 EDT
Fixed in devenv.  To verify, run /etc/drupal6/revert-features.sh.
Comment 2 mcao 2012-06-18 23:09:50 EDT
I test this issue on devenv_1855, and the indication information have been added in the comment page. So I will put it verified.

Note You need to log in before you can comment on or make changes to this bug.